Ruby-GNOMEの新メンテナのむとうです。

Ruby-GNOME-0.28, Ruby/GTK-0.28をリリースしました。

http://sourceforge.net/project/showfiles.php?group_id=35786

このリリースは、ほとんどが 0.27 のバグフィクスとなって
います。0.27を使用している方はなるべく早めに0.28へ
移行してくださるようお願いいたします。

また、Ruby-GNOME向けのメーリングリストを新設しました。
是非、参加してみてください。バグ報告等もそちらで受け付けます。

詳しくは以下の「メーリングリスト」の部分をご参照ください。

http://sourceforge.net/projects/ruby-gnome/


それから、新たにRuby-GNOME2をはじめました。
こちらはGTK+-2.0, GNOME-2.0向けのRuby-GNOMEです。
まだはじめたばかりでほとんど動作しません。
開発に興味のある方は是非参加してください。

http://sourceforge.net/projects/ruby-gnome2/

開発者向けのメーリングリストもあります。上記ページの
「メーリングリスト」の部分をご参照ください。


それでは。
-- 
.:% Masao Mutoh<mutoh / highway.ne.jp>